@media(min-width:1500px) {
    #sub-content {
        max-width: 78%;
    }
    #sub-content .main-content-image {
        right: -150px;
    }
}

@media(max-width: 1370px){
    .content-item .item-text span {
        font-size: 64px;
    }
}

@media(max-width:1300px){
    .content-item .item-text span {
        font-size: 54px;
    }
}

@media(max-width:1200px) {
    html {
        font-size: 85%;
    }
    /* Content */
    .content-text .text-icon {
        margin: 80px 0 15px 0
    }
    /* Content */
}

@media(min-width: 992px) and (max-width:1380px) {
    #sub-content .content-text .text-icon {
        margin: 0 0 0px 0;
    }
}

@media(min-width: 992px) and (max-width:1200px) {
    #footer {
        padding: 0 30px;
    }
    #header {
        padding: 50px 30px;
    }
}

@media(max-width: 992px) {
    /* HOME PAGE */

    

    /* HOME PAGE */
    /* Contacts Page */
    /* Content */
    #header {
        padding: 28px 0 28px 0;
        margin-bottom: 28px;
        box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.35)
    }
    #content {
        padding: 0 20px 0 20px;
    }
    #top-content {
        padding-bottom: 25px;
        max-width: 100%
    }
    #top-content.living-content {
        margin-top: 0;
        max-width: 100%
    }
    #sub-content {
        margin-top: 0;
        margin-bottom: 0;
        height: max-content;
        padding-bottom: 25px;
        max-width: 100%;
    }
    .main-content-image {
        order: 2
    }
    .content-text p {
        line-height: 22px;
    }
    .content-image {
        background: transparent;
        width: 100%;
        height: max-content;
    }
    .content-image img {
        width: 100%;
        height: auto;
    }
    .content-image::before {
        display: none;
    }
    #sub-content .main-content-image {
        position: initial;
    }
    #sub-content.decor-content {
        margin-bottom: 0px;
    }
    #back-top {
        padding-top: 28px;
        padding-bottom: 28px
    }
    .content {
        width: 83%;
    }
    /* Content */
    /* HOME */
    .wrapper {
        background: url(../images/bg/content-bg.png);
    }
    /* HOME */
    /* Contacts Page */
    /* Footer */
    #back-top {
        margin: 0 auto;
        align-self: flex-end;
    }
    .footer-blocks {
        justify-content: center;
    }
    .footer-blocks>div {
        max-width: 526px;
    }
    /* Footer */
}

@media(max-width: 500px) {}